#pragma once

#include "CoreMinimal.h"
#include "AdjustableCooldownStatusEffect.h"
#include "ExhaustedEffect.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DBDCOMPETENCE_API UExhaustedEffect : public UAdjustableCooldownStatusEffect
{
	GENERATED_BODY()

public:
	UExhaustedEffect();
};

FORCEINLINE uint32 GetTypeHash(const UExhaustedEffect) { return 0; }
